xcb_change_keyboard_control_value_list_t Struct Reference
XCB API

xcb_change_keyboard_control_value_list_t More...

`#include <xproto.h>`

## Data Fields

int32_t | key_click_percent
int32_t | bell_percent
int32_t | bell_pitch
int32_t | bell_duration
uint32_t | led
uint32_t | led_mode
xcb_keycode32_t | key
uint32_t | auto_repeat_mode

## Detailed Description

xcb_change_keyboard_control_value_list_t

The documentation for this struct was generated from the following file:

- xproto.h